# Number in gray list
voipantispam.graylist.error=channel-congestion
voipantispam.graylist.reason=channel-congestion
# Number in black list
voipantispam.blacklist.error=channel-congestion
voipantispam.blacklist.reason=channel-congestion
# No route found for call
call.noroute.error=channel-congestion
call.noroute.reason=channel-congestion
